ethtool-6.11-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/ethtool
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/bash-completion/
drwxr-xr-x root/root    usr/share/bash-completion/completions/
-rw-r--r-- root/root    usr/share/bash-completion/completions/ethtool
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man8/
-rw-r--r-- root/root    usr/share/man/man8/ethtool.8.gz
